Thread Status:
Not open for further replies.
  1. maxx488

    maxx488 GBAtemp Regular
    Member

    Joined:
    Jun 15, 2018
    Messages:
    219
    Country:
    Argentina
    But you can play online with the lan patch....
     
  2. WonderBoom

    WonderBoom Member
    Newcomer

    Joined:
    Oct 10, 2018
    Messages:
    31
    Country:
    Turkey
    Given that I have games than than I can afford (time-wise) to get through (PLG, Diablo, Civ, Cities, Odyssey, BoTW, Kirby, Captain Toad) and Smash still looking good with no 6.2 dependency, I'm not too worried. By the time I am complete with this list either 6.2 will be hacked or the Switch will be ending it's life cycle!
     
  3. chippy

    chippy GBAtemp Fan
    Member

    Joined:
    Dec 21, 2017
    Messages:
    319
    Country:
    Australia
    Smash might not be 6.2 base but you might see a day 1 patch that's as big or bigger that's 6.2 keyed so without the patch it might be missing a lot of content or not boot at all and say game patch needed. If I was big N I would do that
     
  4. Priyam

    Priyam GBAtemp Regular
    Member

    Joined:
    Jul 27, 2012
    Messages:
    226
    Country:
    India
    they can't do that. Just be in airplane mode, play smash.xci or install smash.nsp and play without applying any update = Profit.
     
  5. Essasetic

    OP Essasetic General Spectator
    Member

    Joined:
    Jun 16, 2018
    Messages:
    1,586
    Country:
    United Kingdom
    The preload is already using the 5.0 key generation. They can't change it suddenly because otherwise the carts won't work.
     
    Tumoche likes this.
  6. andijames

    andijames GBAtemp Fan
    Member

    Joined:
    Jan 28, 2016
    Messages:
    428
    Country:
    United Kingdom
    The preload calls home to ensure its the right day to load right? Nothing stopping them to force a day 1 update that uses the new keys with the activation check .
     
    Agusto101 likes this.
  7. WonderBoom

    WonderBoom Member
    Newcomer

    Joined:
    Oct 10, 2018
    Messages:
    31
    Country:
    Turkey
    But consider this scenario;
    I have no internet connection but I own a switch and pre-ordered the cartridge version of the game. It is impossible for N to force 6.2 in this instance as the pre-load/initial carts will be under production with the older keygen. These carts could then be dumped and played.
     
  8. andijames

    andijames GBAtemp Fan
    Member

    Joined:
    Jan 28, 2016
    Messages:
    428
    Country:
    United Kingdom
    Yep sure can if it's purely physical and you never connect to the internet then that's perfectly fine. Any digital copy however could be subjected to that check though. Plus they can update the keys for the cart runs further down the production line for later copies .
     
  9. Kadji

    Kadji GBAtemp Regular
    Member

    Joined:
    Nov 16, 2006
    Messages:
    165
    Country:
    Germany
    Everybody that has already bought the game from the eShop HAS to update to 6.2 regardless of what keyrevision the base game will be using.
    Remember that the game has to connect to the eShop at least once to be unlocked - and for the switch to connect to the eShop you have to be on 6.2...

    The XCI of course should work as long as you don't download any update. Since the Box does not state that "a update is required to play the game" Nintendo can not require the user to download a Day 0 Patch to have the game in playable form.
     
  10. aos10

    aos10 Yuuki chan
    Member

    Joined:
    Apr 10, 2012
    Messages:
    4,699
    Country:
    Saudi Arabia
    not necessary, maybe it was a preload, however to unlock it you must wait for the release day and connect to internet which require update or unlocked with the key from the xci version.
     
  11. maxx488

    maxx488 GBAtemp Regular
    Member

    Joined:
    Jun 15, 2018
    Messages:
    219
    Country:
    Argentina
    So basically TX wins again.
     
  12. jakkal

    jakkal GBAtemp Addict
    Member

    Joined:
    Apr 27, 2018
    Messages:
    2,282
    Country:
    United States
    You have to connect to the eShop to unlock the game tho. Think about it a bit harder
     
  13. Localhorst86

    Localhorst86 Robert'); DROP TABLE members;--
    Member

    Joined:
    Jul 17, 2014
    Messages:
    2,356
    Country:
    Germany
    what? Care to elaborate your train of thought?
     
  14. koyuki38

    koyuki38 GBAtemp Advanced Fan
    Member

    Joined:
    Nov 2, 2015
    Messages:
    519
    Country:
    France
    What happens to the switch if the 6.2 version is downloaded but not installed ?

    Does it block any launch and force the switch to ask for update install ?
     
  15. Clydefrosch

    Clydefrosch GBAtemp Guru
    Member

    Joined:
    Jan 2, 2009
    Messages:
    5,681
    Country:
    Germany
    Literally your whole information was the headline and you tried to argue with that. I think I'm justified calling that stupid. You don't get fined for millions for some minor infringement.

    And yes, they go after more. And the ones that just offered Roms are quietly closing up shop.if they sold Roms, they're being taken down hard.
     
  16. maxx488

    maxx488 GBAtemp Regular
    Member

    Joined:
    Jun 15, 2018
    Messages:
    219
    Country:
    Argentina
    Unless you have sx os or bought the game you wont be able to play it. Its not that hard...
     
  17. MichiS97

    MichiS97 "Leftist snowflake milennial"
    Member

    Joined:
    Jun 14, 2011
    Messages:
    1,719
    Country:
    Germany
    And what sets TX apart from literally every other CFW in that regard?
     
  18. EmulateLife

    EmulateLife GBAtemp Psycho!
    Member

    Joined:
    May 30, 2016
    Messages:
    3,992
    Country:
    United States
    Are xcis playable if you don't have SXOS? I've only used nsps.
     
  19. Kadji

    Kadji GBAtemp Regular
    Member

    Joined:
    Nov 16, 2006
    Messages:
    165
    Country:
    Germany
    Please, if you don't know what you are talking about don't post like you are telling people the truth...because you are talking BS...

    1) Wait until someone dumps the physical Card (XCI Format) or dump it yourself (requires SX OS as far as I know)
    2) Grab that XCI File
    3) Throw it into any XCI2NSP program
    4) Install the NSP on your < 6.1 Switch
    5) Use your CFW of choice and enjoy the game

    Where exactly did you *need* SX OS to play your *backup* again?
    you may *need* someone to use SX OS to dump the Cartridge Image (.XCI)...but everybody can convert that Image to an installable "eShop Version" (.NSP) and use their CFW of choice.
     
    Last edited by Kadji, Nov 22, 2018
  20. Bocchuoi

    Bocchuoi Advanced Member
    Newcomer

    Joined:
    Jun 15, 2018
    Messages:
    94
    Country:
    Singapore
    5.0 would take years to hack without hardware exploit
     
Loading...

Hide similar threads Similar threads with keywords - UNCRACKABLE, Generation, (POSSIBLY)

Thread Status:
Not open for further replies.